[INFO]
Manufacturer = ACURA
//Class = Racing
UsageType = 0
CarMemType = Racing
Skinnable = 1
DefaultBasePaint = METAL_L1_COLOR44

[SPOILER]
SpoilerSet = SPOILER_NONE

[COLLISION]
CopyFrom = GALLARDO

[RESOURCES]
Description = Acura NSX 2017
NumberOfResources = 1

[RESOURCE1]
Label = CARNAME_ACURA_NSXNC1
Name = 2017 Acura NSX (NC1)